Autor Tema: El Gimp 2.10  (Leído 251 veces)

f22

  • Bimilenari@
  • **
  • Mensajes: 2221
El Gimp 2.10
« on: 17 oct 2021, 08:54 am »
Con el nuevo Gimp y sus consiguientes releases, sigo encontrandome con un problema que o no está solucionado o bien no se encontrar la forma de solucionarlo y no es otra que los FX-Foundry ya que los que uso están escritos para versiones más antiguas de Gimp y en algunos casos una gran parte de ellos no me sirven pues no funcionan con el Gimp 2.10-xx, algun@ de vosotr@s sabe dónde puedo descargar, si existen versiones de FX-Foundry para Gimp 2.10.xx?? de otro lado el Gmic tampoco me funciona en esta versión, me manad un eror que dice; El complemento ha fallado gmic-gimp. Cierto que no es imprescindible, siempre hay caminos alternativos pero....mi agradecimiento desde ya. Saludos
El componente más importante de una cámara son los 30 cm que hay tras ella.. Ansel Adams.

Mi revelador es DarkTable

jfymal

  • Veteran@
  • *****
  • Mensajes: 368
    • Linux, fotografía, tecnología...
Re:El Gimp 2.10
« Respuesta #1 on: 02 nov 2021, 17:10 pm »
Hola, a mi me funciona en Ubuntu 20.04.3 LTS con Gimp 2.10 sin hacer nada especial, no se cual puede ser el problema en tu caso.

Un saludo

f22

  • Bimilenari@
  • **
  • Mensajes: 2221
Re:El Gimp 2.10
« Respuesta #2 on: 11 nov 2021, 16:27 pm »
Gracias por tu opinión, por lo que pude ver la des-instalación no se había realizado totalmente bien, así que eliminé Flatpak, lo des-instalé mejor, y lo reinstalé utilizando otra APP, ahora vuelve a la normalidad...Saludos.
El componente más importante de una cámara son los 30 cm que hay tras ella.. Ansel Adams.

Mi revelador es DarkTable